[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=RawTherapee Portable
AppID=RawTherapeePortable
Publisher=RawTherapee Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/rawtherapee-portable
Category=Graphics & Pictures
Description=RAW image processor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.11.0.0
DisplayVersion=5.11

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=RawTherapeePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\RawTherapee\x64\rawtherapee.exe

[Associations]
FileTypes=arw,cr2,crf,crw,dng,jpg,kdc,mef,mrw,nef,orf,pef,png,raf,raw,rw2,rwz,sr2,srw,tif,tiff,

[FileTypeIcons]
AllOtherIcons=image
